.trainlist > ul > li.c5 span {
    padding-left: 0;
}
.filter_wrap > .filter > span{padding-right: 6px;}
.filter_wrap > .filter > span input{margin-top: 0px; margin-right:5px;}
.yuan > p > span {font-size: 15px; font-weight: bold;line-height: 30px;}
.yuan > p > font {font-family: Arial;}
.start > a{color: #000;;}
.end > a{color: #000;;}
.anotherfa_title > ul > li a {color: #000;;}
.searchresult > span.zhu{font-size: 12px;color: #ff6600;}
.wbk > .fromplace > dl{padding-left: 10px;;}
.nomothod{ height: 300px;text-align: center;color: red;font-size: 14px;}
.left > .ditie_text{text-align: left;line-height: 25px;}
.left > .ditie_text p{text-align: left;line-height: 25px;}